/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 19px 'Palatino Linotype';
	color           : #ffffff;
	}
div#e10             { /* <FONT size="5">I am an A... */
	position        : absolute;
	left            :  60px;
	top             : 210px;
	width           : 491px;
	height          : 451px;
	}
span#e9             { /* Publications\ */
	font            : 24px 'Palatino Linotype';
	color           : #ffffff;
	position        : absolute;
	left            : 200px;
	top             : 110px;
	width           : 138px;
	height          : 101px;
	}
a#a9                { /* Publications\ */
	font            : 24px 'Palatino Linotype';
	color           : #ffffff;
	}
span#e8             { /* Research */
	font            : 24px 'Palatino Linotype';
	color           : #ffffff;
	position        : absolute;
	left            : 360px;
	top             : 110px;
	width           : 123px;
	height          :  51px;
	}
a#a8                { /* Research */
	font            : 24px 'Palatino Linotype';
	color           : #ffffff;
	}
span#e7             { /* Teaching */
	font            : 24px 'Palatino Linotype';
	color           : #ffffff;
	position        : absolute;
	left            : 480px;
	top             : 110px;
	width           : 127px;
	height          :  51px;
	}
a#a7                { /* Teaching */
	font            : 24px 'Palatino Linotype';
	color           : #ffffff;
	}
h1#e6               { /* Ryan D. Grauer */
	font            : 31px 'Palatino Linotype';
	text-decoration : underline;
	color           : #ffffff;
	position        : absolute;
	left            : 250px;
	top             :  10px;
	width           : 458px;
	height          :  54px;
	}
span#e5             { /* Home */
	font            : 24px 'Palatino Linotype';
	color           : #ffffff;
	position        : absolute;
	left            : 110px;
	top             : 110px;
	width           :  45px;
	height          : 101px;
	}
a#a5                { /* Home */
	font            : 24px 'Palatino Linotype';
	color           : #ffffff;
	}
span#e4             { /* Contact */
	font            : 24px 'Palatino Linotype';
	color           : #ffffff;
	position        : absolute;
	left            : 680px;
	top             : 110px;
	width           : 106px;
	height          :  51px;
	}
a#a4                { /* Contact */
	font            : 24px 'Palatino Linotype';
	color           : #ffffff;
	}
h1#e3               { /* University of Pittsburgh */
	font            : 24px 'Palatino Linotype';
	color           : #ffffff;
	position        : absolute;
	left            : 250px;
	top             :  50px;
	width           : 458px;
	height          :  54px;
	}
span#e2             { /* images/rdgdec2020001001.... */
	background      : transparent url(images/rdgdec2020001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 600px;
	top             : 220px;
	width           : 271px;
	height          : 341px;
	}
span#e1             { /* Vita */
	font            : 24px 'Palatino Linotype';
	color           : #ffffff;
	position        : absolute;
	left            : 610px;
	top             : 110px;
	width           :  56px;
	height          :  51px;
	}
a#a1                { /* Vita */
	font            : 24px 'Palatino Linotype';
	color           : #ffffff;
	}
div#page            { /* Page Holder */
	background-color: #606060;
	position        : relative;
	width           : 950px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #606060;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
